/* Theme custom Responsive style css start here 
amar
======================================================
*/

@media screen and (min-width:1920px){
    
   .advice li {
    display: grid;
    height: 100% !important;

    }.elementor-963 .elementor-element.elementor-element-7032d07:not(.elementor-motion-effects-element-type-background) > .elementor-element-populated, .elementor-963 .elementor-element.elementor-element-7032d07 > .elementor-column-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer {
height: 720px;
background-size: cover;
background-repeat: no-repeat;
}.elementor-963 .elementor-element.elementor-element-cb721b1 > .elementor-element-populated {
    margin: 0px 0px 0px 50px;
} .banner-para {
    font-size: 1.4em;
    line-height: 28px;
}.elementor-963 .elementor-element.elementor-element-6792f87.elementor-widget-heading .elementor-heading-title {
    line-height: 36px;
    font-size: 2em;
}
}
@media screen and (max-width:1680px){
     .advice li {
    min-height: 55vh;
    }.elementor-963 .elementor-element.elementor-element-7032d07:not(.elementor-motion-effects-element-type-background) > .elementor-element-populated, .elementor-963 .elementor-element.elementor-element-7032d07 > .elementor-column-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer {
height: 720px;
background-size: cover;
background-repeat: no-repeat;
}
    .elementor-widget-heading .elementor-heading-title.elementor-size-large {
font-size: 2em;
}
}
@media screen and (max-width:1199px){
.elementor-widget-heading .elementor-heading-title.elementor-size-large {
    font-size: 26px;
    margin-right: 48%;
}
h1.elementor-heading-title.elementor-size-large br {
    display: none;
}
svg.svg-inline--fa.fa-angle-left {
    right: 85px!important;
}
svg.svg-inline--fa.fa-angle-right.fa-w-8 {
    right: -20px!important;
}
.advice {
    display: flex;
}.main-navigation .menu > li {
    padding: 10px 20px 0px 0px;
}
    .pop-up ul li .pop-img{
        height: 125px;
    }.pop-img img {
    width: 56%;
    }
}

@media screen and (max-width:1024px){
     .elementor-heading-title .elementor-size-large {
font-size: 2.2em;
}.elementor-963 .elementor-element.elementor-element-7032d07:not(.elementor-motion-effects-element-type-background) > .elementor-element-populated, .elementor-963 .elementor-element.elementor-element-7032d07 > .elementor-column-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer {
height: 587px;
background-size: cover;
background-repeat: no-repeat;
}
	.four-grid ul li {
		max-width: 47% !important;
	}
}
@media screen and (max-width:991px){
    
.elementor-widget-heading .elementor-heading-title.elementor-size-large {
    margin-right: 50%;
    padding-top: 10px;
   
}.advice {
    flex-wrap: wrap;
    justify-content: space-around;
}.advice li {
    width: 45%;
    float: none;
    }.left-copy {
    font-size: 18px;
    width: 75%;
}h1.elementor-heading-title.elementor-size-large {
    line-height: 35px;
}.elementor-widget-heading .elementor-heading-title.elementor-size-large {
padding-top: 0;
}.elementor-963 .elementor-element.elementor-element-94e327e {
    margin-bottom: 20px;
}.elementor-963 .elementor-element.elementor-element-7032d07:not(.elementor-motion-effects-element-type-background) > .elementor-element-populated, .elementor-963 .elementor-element.elementor-element-7032d07 > .elementor-column-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer {
height: 520px;
background-size: cover;
background-repeat: no-repeat;
}.elementor-heading-title .elementor-size-large {
font-size: 1.8em;
}#ppsPopupShell_104_947802 {
    left: 8% !important;
    right: 8% !important;
    width: 80% !important;
}div#ppsPopupShell_104_32736 {
    left: auto !important;
}
}
@media screen and (max-width:768px){
	.blue-grid ul li {max-width: 100%;}
    .elementor-963 .elementor-element.elementor-element-1162766 .elementor-image img {
    width: 18%;
}.slide-one h3 {
    font-size: 16px;
    }.slide-one p{
        font-size: 14px;
    }.slide-one a {
    font-size: 13px;
    padding: 4px 11px;
}.site-logo {
    width: 13%;
}.js .menu-toggle {
        float: left;
        margin-top: 10px;
}.menu-toggle .icon {
    font-size: 30px;
        color: #2351a3;
}ul#top-menu {
    margin-top: 75px;
}.main-navigation .menu > li:hover > a, .main-navigation .menu > li:focus > a, .main-navigation .menu > li.current-menu-item > a, .main-navigation .menu > li.current_page_ancestor > a {
    border-bottom: none !important;
    color: #ec018c !important;
}.main-navigation {
    float: none;
    clear: none;
    text-align: center;
    width: 100%;
    margin: 0;
    padding: 0;
    z-index: 999999;
}.menu-toggle .icon {
    font-size: 35px;
    color: #2351a3;
    top: 33px;
    left: 40px;
    position: absolute;
}.elementor-963 .elementor-element.elementor-element-7032d07:not(.elementor-motion-effects-element-type-background) > .elementor-element-populated, .elementor-963 .elementor-element.elementor-element-7032d07 > .elementor-column-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    height: 580px;
}#ppsPopupShell_104_369006 .ppsInnerTblContent {
    border: 5px solid #210400;
    width: 85%;
    margin: auto;
}
	.four-grid ul li {
		max-width: 47% !important;
	}
}
@media screen and (max-width:640px){
    .elementor-963 .elementor-element.elementor-element-ce91afc > .elementor-widget-container {
    padding: 0% 10% 0% 10% !important;
}.slide-one p {
    padding: 0px 25px;
}.for-text {
    padding: 5px 10px;
}.elementor-963 .elementor-element.elementor-element-cb721b1 > .elementor-element-populated {
    margin: 0px 20px 0px 20px;
}.pop-up ul li .pop-img {
    height: 108px;
}.pop-img img {
    width: 48%;
}
}
@media screen and (max-width:567px){
    .advice li {
    width: 100%;
}.slide-one a {
    font-size: 18px;
    padding: 4px 11px;
    margin-bottom: 15px;
}.site-logo img {
    width: 100%;
}.elementor-963 .elementor-element.elementor-element-1162766 .elementor-image img {
    width: 26%;
    margin-top:30px;
}.elementor-963 .elementor-element.elementor-element-6792f87.elementor-widget-heading .elementor-heading-title {
    color: #ffffff;
    background-color: rgba(0, 0, 0, 0.30);
}.elementor-widget-heading .elementor-heading-title.elementor-size-large {
    margin-right: 0%;
}.banner-para {
    width: 100%;
    background: rgba(255, 255, 255, 0.3);
}.advice p {
    min-height: auto;
}.advice .slide-one h3 {
    min-height: auto;
    padding-bottom: 25px;
}.slide-one a {
    margin-top: 15px;
}.gallery-item a img {
    display: inline;
    }.elementor-963 .elementor-element.elementor-element-ce91afc > .elementor-widget-container {
    padding: 0% !important;
}.left-copy a {
    font-size: 16px;
}.left-copy {
    font-size: 13px;
    width: 100%;
    text-align: center;
}.right-copy {
    float: none;
    text-align: center;
    }.right-copy a {
    padding: 5px 0px;
    font-size: 19px;
    width: 40px;
    height: 40px;
}.elementor-963 .elementor-element.elementor-element-0b804bb, .elementor-963 .elementor-element.elementor-element-934c383 {
    padding: 0px 0px 20px 0px;
}.elementor-963 .elementor-element.elementor-element-5e87c3e {
    padding: 20px 0px 20px 0px;
}.pop-up ul li .pop-img {
    width: 135px;
}.pop-img img {
    width: 65%;
}.pop-up h3 {
    font-size: 20px;
}.pop-up h4 {
    font-size: 14px;
}
}
@media screen and (max-width:480px){
    .elementor-row {
    text-align: center;
}.elementor-963 .elementor-element.elementor-element-1162766 .elementor-image img {
    float: none;
    width: 45%;
    margin-top: 0px;
}
    .elementor-963 .elementor-element.elementor-element-7032d07:not(.elementor-motion-effects-element-type-background) > .elementor-element-populated, .elementor-963 .elementor-element.elementor-element-7032d07 > .elementor-column-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    height: 110vh;
}.site-logo {
    width: 25%;
}.site-header {
    padding-top: 5px;
    padding-bottom: 5px;
}.elementor-widget-heading .elementor-heading-title.elementor-size-large {
    font-size: 20px;
    line-height: 30px;
    }
    .slick-arrow .svg-inline--fa.fa-w-8 {
    display: none;
    }.slide-one p{
        padding:0px
    }.right-copy a {
    margin-top: 15px;
}ul#top-menu {
    margin-top: 80px;
}.site-logo img {
    width: 80%;
}.menu-toggle .icon {
    top: 10px;
}input.pop-btn {
    padding: 8px 10px;
    font-size: 12px;
}.pop-img img {
    width: 100%;
    padding-top: 25px;
}.pop-up ul li .pop-img {
    width: 70px;
    height: 85px;
}
	.four-grid ul li {
		max-width: 100% !important;
	}
	.blue-grid ul li {
		max-width: 100% !important;
	}
	.apna-slick button.slick-prev.slick-arrow {
    position: absolute;
    top: 30%;
    background-image: url(http://www.360network.com.au/curash/wp-content/uploads/2019/07/prev-arrow-orn.png) !important;
    left: -50px;
    background-size: 60%;
    width: 60px;
    height: 60px;
    right: 16px;
    z-index: 11;
    border-radius: 50% !important;
}
.apna-slick button.slick-next.slick-arrow {
    position: absolute;
    top: 30%;
    background-image: url(http://www.360network.com.au/curash/wp-content/uploads/2019/07/next-arrow-orn.png) !important;
    right: -50px;
   background-size: 60%;
    width: 60px;
    height: 60px;
    z-index: 11;
    border-radius: 50% !important;
}

.about-slick button.slick-prev.slick-arrow {
	left: -50px;
	background-size: 60%;
	}
.about-slick button.slick-next.slick-arrow {
    right: -50px;
	background-size: 60%;
}
.mum-dad button.slick-prev.slick-arrow {
    left: -50px;
	background-size: 60%;
	
}.mum-dad button.slick-next.slick-arrow {
    right: -50px;
	background-size: 60%;
}
}

